## haskell-integer-conversion 0.1.0.1

=== debian/changelog ===
haskell-integer-conversion (0.1.0.1-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 17:49:09 +0300

haskell-integer-conversion (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 26 Sep 2024 13:28:35 +0300
