=== debian/control ===
Source: haskell-integer-conversion
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-primitive-dev (>= 0.8.0.0),
 libghc-primitive-dev (<< 0.9),
 libghc-primitive-prof,
 libghc-quickcheck2-dev (>= 2.14.3),
 libghc-quickcheck2-dev (<< 2.15),
 libghc-quickcheck2-prof,
 libghc-tasty-dev (>= 1.4.3),
 libghc-tasty-dev (<< 1.5),
 libghc-tasty-prof,
 libghc-tasty-quickcheck-dev (>= 0.10.2),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-primitive-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/phadej/integer-conversion
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-conversion
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-conversion]
X-Description: conversion from strings to Integer
 The naive "foldl' (\acc d -> acc * 10 + d) 0" is expensive (quadratic) for
 large Integers. This package provides a sub-quadratic implementation.

Package: libghc-integer-conversion-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-conversion-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-integer-conversion-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
