## haskell-integer-conversion 0.1.1

=== debian/changelog ===
haskell-integer-conversion (0.1.1-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 10:49:38 -0500

haskell-integer-conversion (0.1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 09:52:12 -0500
