=== debian/control ===
--- 
+++ 
@@ -4,26 +4,26 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
- libghc-primitive-dev (>= 0.8.0.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (>= 0.9.0.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-quickcheck2-dev (>= 2.14.3),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 1.4.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
- libghc-tasty-quickcheck-dev (>= 0.10.2),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-primitive-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/phadej/integer-conversion
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-integer-conversion
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-integer-conversion]
